/* Reset */
body {
    font: 15px "Open Sans";
    color: #000000;
    background-color: #f5f5f5;
}
body a, body a:hover{
    color: #000000;
}

/* Fonts */
@font-face {
    font-family: FedraMedium; /* Имя шрифта */
    src: url("../fonts/FedraSansPro-Medium.otf"); /* Путь к файлу со шрифтом */
}

/* Common styles*/
h4,h5,h6 {
    margin-bottom: 20px;
}
h4.title-item {
    font: 600 29px "Open Sans";
    color:#474a46;
    margin-top: 0;
}
h4.title-item-extra_bold {
    font: 800 17px "Open Sans";
    text-transform: uppercase;
    color:#1d2610;
    line-height:26px;
    margin-top: 0;
}
h5.sub-title-item {
    font: 600 30px "Open Sans";
    color:#474a46;
    margin-top: 0;
    line-height: 40px;
}
h6.title-item {
    font: 500 italic 29px "Open Sans";
    color:#ffffff;
}
.btn-more {
    color: #97c545;
    border:1px solid #cfcfcf;
    width:240px;
    height:57px;
    padding: 10px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.btn-more-text {
    padding: 9px 15px;
    font: 600 13px "Open Sans";
    float: left;
    display: inline-block;
    text-transform: uppercase;
    width: 80%;
    letter-spacing: 1px;
}
.btn-more-arrow {
    border-left: 1px solid #cfcfcf;
    float: right;
    padding: 7px 15px;
    display: inline-block;
    width: 20%;
}
.btn-submit {
     color: #ffffff;
     border:1px solid #97c545;
     background-color: #97c545;
     width:240px;
     height:57px;
     padding: 10px 0;
     -webkit-border-radius: 0;
     -moz-border-radius: 0;
     border-radius: 0;
 }
.btn-submit-text {
    padding: 9px 15px;
    font: 600 13px "Open Sans";
    float: left;
    display: inline-block;
    text-transform: uppercase;
    width: 80%;
    letter-spacing: 1px;
}
.btn-submit-arrow {
    border-left: 1px solid #cfcfcf;
    float: right;
    padding: 7px 15px;
    display: inline-block;
    width: 20%;
}
.btn-submit:hover {
    color: #97c545;
    background-color: #ffffff;
    border-color: #97c545;
}
.btn-submit:hover .btn-submit-arrow {
    border-color: #97c545;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #97c545;

}
.owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 5px 9px;
    background: #cfcfcf;
    display: block;
}
.p-less {
    padding: 0 !important;
}
input, textarea {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    resize: none;
    transition: .2s;
}
input:focus, input:active, textarea:focus{
    outline: none !important;
    box-shadow: none !important;
    border-color: green !important;
    background-color: #ffffff !important;
    transition: .2s;
}
.hide {
    opacity: 1;
}

/* Navigation */
.navbar {
    padding-top: 18px;
    padding-bottom: 10px;
    background-color: #ffffff;
    margin-bottom: 0;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
    -webkit-transition: top 1s ease-out 0.5s;
    -moz-transition: top 1s ease-out 0.5s;
    -o-transition: top 1s ease-out 0.5s;
    transition: top 1s ease-out 0.5s;
}
.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a.active, .navbar .navbar-nav > li > a:focus, .navbar .nav .open>a, .navbar .nav .open>a:hover, .navbar .nav .open>a:focus {
    background: #97c545 none;
    color: #ffffff;
}
.navbar .navbar-nav > li > a {
    padding: 10px 15px;
    color: #000000;
    transition: .2s;
    font-size: 13px;
}
.navbar .navbar-brand {
    padding: 0;
}
.navbar .phone{
    padding: 10px 15px;
    display: inline-block;
    font: 300 18px "Open Sans";
}
.navbar .navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}
.navbar .dropdown-menu>li>a {
    padding: 10px 40px;
}
.navbar .dropdown-menu {
    font-size: 13px;
    min-width: 200px;
    padding: 15px 0;
    margin: 2px 0 0;
    background: rgba(255,255,255,0.94);
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;

}
.navbar .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #ffffff;
    background: #97c545;

}

/* Navigation при первом посещении */
.navbar-first {
    padding-top: 30px;
    padding-bottom: 10px;
    -webkit-transition: top 1s ease-out 0.5s;
    -moz-transition: top 1s ease-out 0.5s;
    -o-transition: top 1s ease-out 0.5s;
    transition: top 1s ease-out 0.5s;
}
.navbar-first .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a.active, .navbar .navbar-nav > li > a:focus, .navbar .nav .open>a, .navbar .nav .open>a:hover, .navbar .nav .open>a:focus {
    color: #ffffff;
    background: #97c545 none;
}
.navbar-first .navbar-nav > li > a {
    padding: 15px 20px;
    color: #000000;
    transition: .2s;
    font: 600 14px "Open Sans";
}
.navbar-first .navbar-brand {
    padding: 0;
    width: 260px;
    height: 80px;
    padding-top: 40px;
}
.navbar-first .phone{
    text-align: right;
    font: 300 18px "Open Sans";
}
.navbar-first .nav {
    margin-top: 35px;
}
.navbar-first .navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}
.navbar-first .dropdown-menu>li>a {
    padding: 10px 80px 10px 30px;
}
.navbar-first .dropdown-menu {
    font-size: 13px;
    min-width: 200px;
    padding: 5px 0;
    margin: 2px 0 0;
    background: rgba(255,255,255,0.94);
    box-shadow:0px 1px 2px 0px rgba(0,0,0,0.09);
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

}
.navbar-first .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #ffffff;
    background: #97c545 none;

}

/* Блок с картинкой при первом запуске */
.first-main {
    display: block;
    position: relative;
}
.first-main .info {
    width: 265px;
    padding: 70px 0 10px 30px;
    position: relative;
}
.first-main .info .title{
    font: 60px "FedraMedium";
    color: #1b1f16;
    line-height: 71px;
    margin-bottom: 30px;
}
.first-main .info .description{
    font: 20px "Open Sans";
}

/* Меню при первом запуске*/
#content-first {
    background: none;
    display: none;
}
.img-block-sm {
    height: 100px;
    background-image: url("../images/1280_white.png");
    background-size: cover;
    background-position-y: 20%;
    padding-top: 11%;
    padding-bottom: 12%;
    margin-top: -15%;
}
.menu .item {
    height: 210px;
    text-align: center;
}
.expand {
    padding-top: 30px;
    padding-bottom: 20px;
    display: none;
}
.expand:hover {
    cursor: pointer;
}

/* Menu */
.menu {
    margin-top: 40px;
    margin-bottom: 40px;
    background-color: transparent;
}
.menu .item .img-wrapper {
    width: 100%;
    height: 140px;
    position: relative;
}
.menu .item .img-wrapper img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.menu .item .menu-title {
    font: 600 15px "Open Sans";
    line-height: 24px;
}

/* Главная - Наши услуги */
.service-block {
    margin-top: 50px;
    margin-bottom: 160px;
    position: relative;
}
.service-block img {
    width: 880px;
    height: 515px;
}
.service-block .service-block-info {
    position: absolute;
    width:680px;
    left:42%;
    top:28%;
    transform: translateY(-30%);
    background-color: #fff;
    padding: 45px 100px 40px 80px;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
}
.service-block .service-block-info .description {
    margin-bottom: 70px;
    color: #474a46;
    line-height: 24px;
}

/* Главная - Наши работы */
.portfolio-block {
    position: relative;
    margin-bottom: 195px;
}
.portfolio-block .portfolio-block-info {
    position: absolute;
    z-index: 3;
    left: 0;
    top: -60px;
    width: 480px;
    background-color: #fff;
    padding: 45px 100px 60px 80px;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
}
.portfolio-block .portfolio-block-info .title {
    font: 800 18px "Open Sans";
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0;
}
.portfolio-block .portfolio-block-info .description {
    color: #474a46;
    line-height: 24px;
}
.portfolio-block .title-item-extra_bold {
    margin-bottom: 10px;
}
.portfolio-block .item {
    position: relative;
    margin-bottom: 20px;
}
.portfolio-block .title-item {
    margin-bottom: 10px;
}
.portfolio-block .item:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.35);
    display: block;
    z-index: 2;
}
.portfolio-block .item-title-block {
    position: absolute;
    top: 35px;
    z-index: 3;
    color: #ffffff;
}
.portfolio-block .item:nth-child(even) .item-title-block {
    right: 11%;
}
.portfolio-block .item:nth-child(odd) .item-title-block {
    left: 7%;
}
.portfolio-block .btn-more-text {
    font-size: 12px;
}
.portfolio-block .item-title-block .sub-title{
    font: italic 500 15px "Open Sans";
}
.portfolio-block .portfolio-btn-wrapper {
    position: absolute;
    bottom: -80px;
    z-index: 3;
    background:#ffffff;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
    padding: 45px 75px 45px 70px;
}

/* Главная - Компания принцип Novo */
.about-block {
    position: relative;
    margin-bottom: 160px;
}
.about-block .counters {
    background: url("../images/about2.png") no-repeat bottom 0 right 20%, #40433c;
    width: 50%;
    padding: 70px 30px;
}
.about-block .counters .item {
    display: inline-block;
    max-width: 32.7%;
    vertical-align: top;
    padding: 0 15px;
}
.about-block .counters .item .count {
    font: 300 75px "Open Sans";
    color:#97c545;
}
.about-block .counters .item .info {
    font: 600 11px "Open Sans";
    color:#ffffff;
    line-height: 24px;
}
.about-block .about-block-info {
    position: absolute;
    width:580px;
    right: 0;
    top:-30px;
    background-color: #fff;
    padding: 60px 80px 75px 80px;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
}
.about-block .about-block-info .description {
    margin-bottom: 80px;
    color: #474a46;
}

/* Главная - Продажа растений */
.sales-block {
    position: relative;
    margin-bottom: 150px;
}
.sales-block:after {
    content: '';
    position: absolute;
    width: 330px;
    height: 450px;
    right: 10%;
    bottom: -25px;
    background: url("../images/sales2.png") no-repeat center center;
}
.sales-block .sales-block-info {
    position: absolute;
    z-index: 3;
    left: 0;
    bottom: -60px;
    width: 480px;
    background-color: #fff;
    padding: 45px 100px 60px 80px;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
}
.sales-block .sales-block-info .description {
    margin-bottom: 75px;
    line-height: 24px;
    color: #474a46;
}

/* Главная - Наши акции */
.stock-block {
    margin-top: 50px;
    margin-bottom: 90px;
    position: relative;
}
.stock-block .item .stock-bg {
    width: 880px;
    height: 610px;
}
.stock-block .item .star-label {
    position: absolute;
    width: 120px;
    height: 120px;
    left: -120px;
    top: 0;
}
.stock-block .service-block-info {
    position: absolute;
    width:680px;
    right: 0;
    top:30%;
    transform: translateY(-30%);
    background-color: #fff;
    padding: 45px 100px 110px 80px;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
}
.stock-block .service-block-info .description {
    margin-bottom: 70px;
    color: #474a46;
}
.stock-block .owl-dots {
    margin-top: 0;
    position: absolute;
    top: 435px;
    left: 530px;
}

/* Главная - Последние события */
.last-events-block {
    padding: 50px 80px 55px;
    margin-bottom: 90px;
    background-color: #ffffff;
    position: relative;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
}
.last-events-block h4 {
    margin-bottom: 50px;
}
.last-events-block h5 {
    margin: 30px 0 20px;
    height: 80px;
}
.last-events-block .stock-bg {
    width: 880px;
    height: 610px;
}
.last-events-block .item {
    padding-left: 60px;
    padding-right: 20px;
}
.last-events-block .item.right-line {
    border-right: 1px solid #cfcfcf;
    padding: 0 60px 0 0;
}
.last-events-block .item .description {
    margin-bottom: 50px;
    height: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.last-events-block .service-block-info {
    position: absolute;
    width:680px;
    left:45%;
    top:30%;
    transform: translateY(-30%);
    background-color: #fff;
    padding: 45px 100px 40px 80px;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
}
.last-events-block .service-block-info .description {
    margin-bottom: 70px;
    color: #474a46;
}

/* Footer */
.upper-footer {
    background-color: #ffffff;
    padding: 45px 0 40px;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
}
.upper-footer > .container > div {
    padding-left: 0;
    padding-right: 80px;
}
.upper-footer h4 {
    margin-bottom: 50px;
}
.upper-footer .contact .item {
    margin-bottom: 20px;
}
.upper-footer .contact .item > td {
    padding-bottom: 20px;
    line-height: 28px;
}
.upper-footer .contact .item .footer-img {
    padding-right: 20px;
    width: 50px;
    display: inline-block;
}
.upper-footer .contact .item div {
    display: inline-block;
}
.upper-footer .social-buttons {
    margin-top: 40px;
}
.upper-footer .work-time {
    line-height:26px;
    font-size: 16px;
}
.bottom-footer {
    padding: 50px 0;
}
.bottom-footer .item {
    margin-bottom: 30px;
}
.bottom-footer .item:last-child {
    margin-bottom: 0;
}
.bottom-footer .item ul{
    list-style: none;
    padding: 0;
}
.bottom-footer .item ul li {
    padding: 5px 0;
    font-size:13px;
}
.bottom-footer .item ul li a{
    color:#696969;
}
.bottom-footer .item .item-title-upper {
    font: 700 14px "Open Sans";
    text-transform: uppercase;
    color:#696969;
    margin-bottom: 10px;
}
.bottom-footer .item .item-title {
    font: 700 14px "Open Sans";
    color:#696969;
    margin-bottom: 15px;
}
.bottom-footer .copyright {
    text-transform: uppercase;
    color:#696969;
}

/* Страница Услуги Начало */
    /* Меню Услуг */
    .service-menu{
        position: relative;
        text-align: right;
        margin-top: 30px;
        margin-bottom: 90px;
    }
    .service-menu .service-layer {
        position: absolute;
        top: 0;
        right: 0;
        width: 980px;
        height: 100%;
        z-index:1;
        background:rgba(0,0,0,0.35);
    }
    .service-menu .service-layer .text {
        font-family:FedraSansPro-Medium;
        font-size:45px;
        color:#ffffff;
        line-height:60px;
        position: absolute;
        left: 240px;
        top: 100px;
        width: 590px;
        text-align: left;
    }
    .service-menu .service-page-bg {
        margin-left: auto;
        width: 980px;
        height: 560px;
    }
    .service-menu .items {
        text-align: left;
        position: absolute;
        left: 0;
        top: 30px;
        width: 380px;
        background-color: #fff;
        color: #000;
        padding: 15px 30px 20px 45px;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
        display: table;
        border-spacing:25px;
        z-index: 2;
    }
    .service-menu .items .item {
        margin-bottom: 30px;
        display: table-row;
    }
    .service-menu .items img {
        max-width: 50px;
        max-height: 40px;
    }
    .service-menu .items .item > div {
        display: table-cell;
    }
    .service-menu .items .item .item-img-wrapper {
        text-align: center;
    }
    .service-menu .items .item .text {
    font: 600 15px "Open Sans";
}
    /* Категории услуг */
    .service-items {

    }
    .service-items .item {
        margin-bottom: 80px;
        position: relative;
    }
    .service-items .item h4 {
        font-size: 18px;
    }
    .service-items .item > img {
        width: 880px;
        height: 610px;
    }
    .service-items .item .description {
        position: absolute;
        width: 680px;
        right: 0;
        top: 40px;
        background-color: #fff;
        color: #000;
        padding: 45px 100px 40px 80px;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
    }
    .service-items .item .description ul {
        margin-top: 40px;
        padding-left: 18px;
        margin-bottom: 50px;
    }
    .service-items .item .description .item-counter {
        font: 300 64px "Open Sans";
        color: #97c545;
    }
    .service-items .item .description .footer-item > div {
        display: inline-block;
        vertical-align: middle;
    }
    .service-items .item .right-part {
        position: absolute;
        right: 50px;
        bottom: 30px;
    }
    .service-items .item .right-part img {
        height: 130px;
    }
    .service-items .item .description .counter-text {
        width: 265px;
    }
    .service-items .item:nth-child(even) > img {
        margin-left: auto;
    }
    .service-items .item:nth-child(even) .description {
    left: 0;
}
/* Страница Услуги Конец  */

/* Страница Контакты Начало */
.contact-page {
    background-color: #cfcfcf;
    color: #ffffff;
    padding: 60px 180px 50px 80px;
}
.contact-page .info h4{
    font: 600 15px "Open Sans";
    text-transform: uppercase;
    line-height: 26px;
    margin-top: 0;
}
.contact-page .info .item {
    margin-bottom: 30px;
}
.contact-page .info .item > div {
    display: inline-block;
    vertical-align: middle;
}
.contact-page .info .item .img-wrapper {
    padding: 0 5px;
}
.contact-page .info .item-title {
    font: 300 14px "Open Sans";
    margin-bottom: 5px;
}
.contact-page .info .item-value {
    font: 600 15px "Open Sans";
}
.contact-page .feedback .form-group {
    margin-bottom: 20px;
}
.contact-page .feedback h4 {
    font: 600 15px "Open Sans";
    text-transform: uppercase;
    line-height: 26px;
    margin-top: 0;
}
.contact-page .feedback label {
    font: 300 13px "Open Sans";
}
.contact-page .feedback input {
    background-color: rgba(255,255,255,0.4);
    height: 45px;
    font: 600 16px "Open Sans";
}
.contact-page .feedback textarea {
    background-color: rgba(255,255,255,0.4);
    font: 600 16px "Open Sans";
}
/*.contact-page .row > div {}*/

/* Страница Акций Начало */
    .stock-page {
        background-color: #ffffff;
        margin-top: 40px;
        margin-bottom: 80px;
        padding: 30px 50px 0 0px;
    }

    .stock-page .sidebar {
        padding-left: 0;
        list-style: none;
    }
    .stock-page .sidebar > li {
        padding: 10px 0 10px 30px;
    }
    .stock-page .sidebar > li > a {
        font: bold 15px "Open Sans";
        line-height: 24px;
    }
    .stock-page .sidebar > li:hover > a {
        color: greenyellow;
        text-decoration: none;
    }
    .stock-page .sidebar > li.active > a {
        color: greenyellow;
        position: relative;
    }
    .stock-page .sidebar > li.active:before {
        content: '';
        border-left: 1px solid greenyellow;
        position: absolute;
        left: 14px;
        top: 2px;
        height: 40px;
    }

    .stock-page .item {
        margin-bottom: 20px;
        position: relative;
    }
    .stock-page .item.card .img-wrapper {
        height: 500px;
        width: 100%;
        background: url('../images/service-item3.png') no-repeat center;
    }
    .stock-page .item.card .info-block {
        position: absolute;
        left: 180px;
        top: 70px;
        width: 600px;
        padding: 40px 30px 50px 90px;
        background-color: #ffffff;
    }
    .stock-page .item.card .title {
        font: 600 32px "Open Sans";
        line-height: 42px;
        margin-bottom: 15px;
    }
    .stock-page .item.card .title .green {
        color: greenyellow;
        font-weight: 800;
    }
    .stock-page .item.card .text {
        font: 500 15px "Open Sans";
        margin-bottom: 30px;
    }
    .stock-page .item.card .info-block img {
        position: absolute;
        left: -60px;
        top: -30px;
    }

    .stock-page .item.list .title-block {
        margin-bottom: 15px;
    }
    .stock-page .item.list .title-block > * {
        display: inline-block;
        vertical-align: middle;
    }
    .stock-page .item.list .title-block img {
        width: 50px;
        height: 50px;
        margin-right: 30px;
    }
    .stock-page .item.list .img-wrapper {
        height: 250px;
        width: 100%;
        background: url('../images/service-item3.png') center no-repeat;
        background-size: cover;
        margin-bottom: 30px;
    }
    .stock-page .item.list .title {
        font: bold 28px "Open Sans";
    }
    .stock-page .item.list .text p{
        font: 500 14px "Open Sans";
        margin-bottom: 20px;
    }
    .stock-page .item.list .text p.end-date{
        font-weight: 600;
        margin-bottom: 50px;
    }

/* Страница Акций Конец */


/* Medium Devices, Desktops */
@media only screen and (max-width: 1200px) {
    /* Обшие */
    h4.title-item-extra_bold {
        font: 800 16px "Open Sans";
        text-transform: uppercase;
        color: #1d2610;
        line-height: 26px;
        margin-top: 0;
    }
    h5.sub-title-item {
        font-size: 24px;
        line-height: 35px;
    }
    .btn-more {
        width: 190px;
        height: 45px;
        padding: 10px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .btn-more-text {
        padding: 6px 8px;
        font: 600 10px "Open Sans";
    }
    .btn-more-arrow {
        padding: 3px 15px;
    }
    .container {
        /*wi: 1200px;;*/
    }
    .navbar {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 6px 0 0;
    }
    .navbar .nav {
        padding-top: 4px;
        padding-bottom: 8px;
    }

    .navbar .phone{
        padding: 10px 15px;
        display: inline-block;
        font: 300 18px "Open Sans";
    }
    .navbar-first .nav {
        margin-top: 30px;
    }
    .navbar-first .navbar-nav > li > a {
        padding: 15px;
    }
    .navbar-first .navbar-brand {
        width: 210px;
        height: 65px;
    }

    #content-first {
        background-position-y: -40%;
    }
    /* Блок с картинкой при первом запуске */
    .first-main .info {
        width: 370px;
        left: 80px;
    }
    .first-main .info .title{
        font: 48px "FedraMedium";
        line-height: 63px;
        margin-bottom: 25px;
    }
    .first-main .info .description{
        font: 18px "Open Sans";
    }

    /* Меню при первом запуске*/
    .menu-first .menu .item {
        height: 180px;
    }
    .menu-first .menu .item .menu-title {
        padding: 0;
    }

    /* Меню */
    .menu {
        margin-top: 20px;
    }
    .menu .item {
        height: auto;
    }
    .menu .item .img-wrapper {
        width: 100%;
        height: 100px;
        position: relative;
    }
    .menu .item .img-wrapper img {
        height: 60px;
    }


    /* Главная - услуги*/
    .service-block {
        margin-top: 55px;
        margin-bottom: 140px;
    }
    .service-block img {
        width: 700px;
        height: 410px;
    }
    .service-block .service-block-info {
        width: 580px;
        left: 42%;
        top: 8%;
        transform: none;
        padding: 35px 80px 30px 65px;
    }
    .service-block .service-block-info .description {
        margin-bottom: 40px;
    }
    .service-block .btn-more-text {
        font-size: 12px;
        padding: 4px 8px;
    }

    /* Главная - портфолио */
    .portfolio-block .portfolio-block-info {
        width: 380px;
        background-color: #fff;
        padding: 35px 75px 35px 60px;
    }
    .portfolio-block .item:nth-child(even) .item-title-block {
        right: 10%;
    }
    .portfolio-block .item-title-block .sub-title {
        max-width:210px;
    }
    .portfolio-block .btn-more-text {
        font-size: 10px;
    }

    /* Главная - Компания принцип ново */
    .about-block .about-block-info {
        width: 50%;
        right: 0;
        top: -30px;
        padding: 50px 60px 60px 60px;
    }
    .about-block .about-block-info .description {
        margin-bottom: 20px;
        line-height: 24px;
    }
    .about-block .counters {
        background: url(../../dist/images/about2.png) no-repeat bottom 2px right 20%, #40433c;
        background-size: 150px 170px, cover;
        padding: 35px 20px;
    }
    .about-block .counters .item {
        padding: 0;
    }
    .about-block .counters .item .info {
        font: 600 11px "Open Sans";
        line-height: 22px;
        padding-right: 20px;
    }

    /* Главная - Наши акции */
    .stock-block {
        margin-bottom: 70px;
    }
    .stock-block .stock-bg {
        width: 700px;
        height: 485px;
    }
    .stock-block .service-block-info {
        width: 540px;
        left: 42%;
        top: 30%;
        padding: 40px 60px 40px 60px;
    }
    .stock-block .star-label {
        width: 95px;
        height: 95px;
        left: -95px;
    }
    .stock-block .service-block-info .description {
        margin-bottom: 35px;
        line-height: 24px;
    }

    /* Главная - Продажа растений */
    .sales-block {
        margin-bottom: 130px;
    }
    .sales-block:after {
        width: 270px;
        height: 360px;
        right: 5%;
        bottom: -10px;
        background: url(../../dist/images/sales2.png) no-repeat center center;
        -webkit-background-size: 270px 360px;
        background-size: 270px 340px;
    }
    .sales-block .sales-block-info .description {
        margin-bottom: 20px;
    }
    .sales-block .sales-block-info {
        left: 0;
        bottom: -60px;
        width: 380px;
        padding: 40px 60px 40px 60px;
    }
    .sales-block .sales-block-info h4 {
        margin-bottom: 10px;
    }

    /* Главная - Последние события */
    .last-events-block {
        padding: 40px 60px 40px;
        margin-bottom: 70px;
    }
    .last-events-block h4 {
        margin-bottom: 35px;
    }
    .last-events-block h5 {
        margin: 20px 0 10px;
        height: 80px;
    }
    .last-events-block .item .description {
        margin-bottom: 20px;
        height: 100px;
        line-height: 24px;
    }
    .last-events-block .item {
        padding-left: 60px;
        padding-right: 0;
    }
    .last-events-block > .row{
        padding: 0 10px;
    }
    .last-events-block > .row > div {
        padding: 0;
    }

    /* Footer */
    .upper-footer {
        padding: 40px 0 20px;
    }
    .upper-footer > .container > div {
        padding: 0;
    }
    .upper-footer h4 {
        margin-bottom: 35px;
    }
    .upper-footer .social-block {
        padding-left: 20px;
    }

    /* Страница Услуги Начало */
    .service-menu .items {
        border-spacing: 15px;
        width: 300px;
        top: 15px;
    }
    .service-menu .service-layer {
        width: 780px;
    }
    .service-menu .service-layer .text {
        font-family: FedraSansPro-Medium;
        font-size: 44px;
        color: #ffffff;
        line-height: 54px;
        position: absolute;
        right: 60px;
        top: 70px;
        width: 520px;
        text-align: left;
    }
    .service-menu .service-page-bg {
        margin-left: auto;
        width: 780px;
        height: 450px;
    }
    .service-items .item {
        margin-bottom: 70px;
    }
    .service-items .item > img {
        width: 700px;
        height: 480px;
    }
    .service-items .text {
        font-size: 14px;
    }
    .service-items .item .description ul {
        margin-top: 25px;
        padding-left: 18px;
        margin-bottom: 25px;
    }
    .service-items .item .description ul li {
        font-size: 14px;
    }
    .service-items .item .description .item-counter {
        font-size: 50px;
    }
    .service-items .item .right-part img {
        max-width: 100px;
        max-height: 100px;
    }
    .service-items .item .description {
        width: 540px;
        padding: 40px 60px 40px 60px;
    }
    .service-items .footer-item .left-part > div  {
        display: inline-block;
        vertical-align: middle;
    }
    .service-items .footer-item .left-part .counter-text {
        margin-left: 10px;
    }
    .service-items .item h4 {
        margin-bottom: 15px;
    }

}

/* Small Devices, Tablets */
@media only screen and (max-width: 1024px) {
    h4.title-item-extra_bold {
        font: 800 16px "Open Sans";
        text-transform: uppercase;
        color: #1d2610;
        line-height: 26px;
        margin-top: 0;
        margin-bottom: 10px;
    }
    h5.sub-title-item {
        font-size: 24px;
        line-height: 35px;
    }
    .btn-more {
        width: 190px;
        height: 45px;
        padding: 10px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .btn-more-text {
        padding: 6px 8px;
        font: 600 10px "Open Sans";
    }
    .btn-more-arrow {
        padding: 3px 15px;
    }
    .container {
        /*wi: 1200px;;*/
    }
    .navbar {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 6px 0 0;
    }
    .navbar .nav {
        padding-top: 4px;
        padding-bottom: 8px;
    }
    .navbar .navbar-header {
        float: none;
        text-align: right;
    }
    .navbar .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar .navbar-toggle {
        display: block;
    }
    .navbar .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar .navbar-nav>li {
        float: none;
        text-align: center;
    }
    .navbar .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar .collapse.in{
        display:block !important;
    }
    .navbar .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar .phone {
        padding: 15px;
    }

    .navbar-first {
        padding-top: 65px;
    }
    .navbar-first .nav {
        padding-top: 4px;
        padding-bottom: 8px;
    }
    .navbar-first .navbar-header {
        float: none;
        text-align: right;
    }
    .navbar-first .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-first .navbar-toggle {
        display: block;
    }
    .navbar-first .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-first .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-first .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-first .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-first .navbar-nav>li {
        float: none;
        text-align: center;
    }
    .navbar-first .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-first .collapse.in{
        display:block !important;
    }
    .navbar-first .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-first .phone {
        padding: 15px;
        display: inline-block;
    }
    .navbar-first .navbar-brand {
        padding-top: 0;
    }

    #content-first {
        background-position-y: 100px;
    }
    .expand {
        padding-top: 0;
        padding-bottom: 10px;
    }
    /* Меню при первом запуске*/
    .menu-first .menu .item {
        height: 140px;
    }
    .menu-first .menu .item .menu-title {
        padding: 0 30px;
        font-size: 14px;
    }
    .menu-first .expand {
        padding-top: 10px;
    }

    /* Меню */
    .menu {
        margin-top: 20px;
    }
    .menu .item {
        height: 170px;
    }
    .menu .item .menu-title{
        padding: 0 30px;
    }

    /* Footer */
    footer .upper-footer h4{
        margin-bottom: 35px;
    }
    .upper-footer .contact .item > td {
        padding-bottom: 15px;
    }
    .upper-footer .social-block {
        padding-left: 0;
    }
    .upper-footer .work-time {
        margin-top: 30px;
    }

    /* Главная - услуги*/
    .service-block {
        margin-top: 20px;
        margin-bottom: 100px;
    }
    .service-block img {
        width: 730px;
        height: 425px;
    }
    .service-block .service-block-info {
        width: 540px;
        left: auto;
        right: 0;
        top: 70px;
        transform: none;
        padding: 40px 80px 30px 65px;
    }
    .service-block .service-block-info .description {
        font-size: 14px;
        margin-bottom: 35px;
    }

    /* Главная - портфолио */
    .portfolio-block {
        margin-bottom: 120px;
    }

    /* Главная - Компания принцип ново */
    .about-block {
        margin-bottom: 45px;
    }
    .about-block .counters {
        width: auto;
        background: url(../../dist/images/about2.png) no-repeat bottom 2px right 10%, #40433c;
        background-size: 160px 160px, cover;
    }
    .about-block .about-block-info .description {
        margin-bottom: 40px;
        line-height: 24px;
    }
    .about-block .counters .item {
        max-width:20%;
    }
    .about-block .about-block-info {
        position: relative;
        width: auto;
        right: auto;
        top: auto;
        padding: 40px 50px 45px 60px;
    }

    /* Главная - Наши акции */
    .stock-block {
        margin-bottom: 40px;
    }
    .stock-block .stock-bg {
        width: auto;
        height: auto;
    }
    .stock-block .service-block-info {
        width: 540px;
        left: auto;
        right: 0;
        top: 30%;
        padding: 40px 60px 40px 60px;
    }
    .stock-block .star-label {
        width: 95px;
        height: 95px;
        left: -95px;
    }
    .stock-block .service-block-info .description {
        margin-bottom: 35px;
        line-height: 24px;
    }

    /* Главная - Продажа растений */
    .sales-block {
        margin-bottom: 100px;
    }
    .sales-block:after {
        width: 270px;
        height: 360px;
        right: 5%;
        bottom: -60px;
        background: url(../../dist/images/sales2.png) no-repeat center center;
        -webkit-background-size: 200px 240px;
        background-size: 200px 240px;
    }
    .sales-block .sales-block-info .description {
        margin-bottom: 20px;
    }
    .sales-block .sales-block-info {
        left: 0;
        bottom: -60px;
        width: 380px;
        padding: 40px 60px 40px 60px;
    }
    .sales-block .sales-block-info h4 {
        margin-bottom: 10px;
    }

    /* Главная - Последние события */
    .last-events-block {
        padding: 40px 60px 40px;
        margin-bottom: 50px;
    }
    .last-events-block h4 {
        margin-bottom: 35px;
    }
    .last-events-block h5 {
        margin: 20px 0 10px;
        height: 80px;
    }
    .last-events-block .item .description {
        margin-bottom: 20px;
        height: 100px;
        line-height: 24px;
    }
    .last-events-block .item {
        padding-left: 5px;
        padding-right: 0;
    }
    .last-events-block .item.right-line {
        border-right: none;
        padding-right: 5px;
    }
    .last-events-block > .row{
        padding: 0 10px;
    }
    .last-events-block > .row > div {
        padding: 0;
    }

    /* Страница Услуги */
    .service-menu {
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .service-menu .service-page-bg {
        margin-left: auto;
        width: auto;
        height: auto;
    }
    .service-menu .service-layer .text {
        font-size: 36px;
        line-height: 50px;
        right: 0;
        left: 50px;
        top: 60px;
        width: 620px;
    }
    .service-menu .service-layer {
        width: 100%;
        top: auto;
        bottom: 0;
        height: 414px;
    }
    .service-items .item img {
        width: auto;
        height: auto;
    }
    .service-items .item .description {
        position: relative;
        width: auto;
        right: auto;
        top: auto;
        padding: 40px 50px 25px 60px;
    }
    .service-items .footer-item .left-part > div {
        display: inline-block;
        vertical-align: middle;
    }
    .service-items .item .right-part img {
        max-width: 120px;
        max-height: 100px;
    }
    .service-items .footer-item .left-part .counter-text {
        margin-left: 10px;
    }
    .service-items .item .description ul {
        margin-top: 20px;
        padding-left: 18px;
        margin-bottom: 30px;
    }
    .service-menu .items {
        text-align: left;
        position: relative;
        left: auto;
        top: auto;
        width: 100%;
        padding: 0;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
        display: table;
        border-spacing: 25px;
        z-index: 2;
    }
    .service-menu .items .item{
        display: inline-block;
        width: 16.6%;
        margin-bottom: 0;
        text-align: center;
    }
    .service-menu .items .item > .text {
        display: none;
    }
    .service-menu .items img {
        max-width: 60px;
        max-height: 50px;
    }
}

/* Media - xs (max-width = 773) */
@media only screen and (max-width: 768px) {
    body {
        font: 13px "Open Sans";
    }
    h4,h5,h6 {
        margin-bottom: 20px;
    }
    h4.title-item {
        font: 600 30px "Open Sans";
        color:#474a46;
        margin-top: 0;
    }
    h4.title-item-extra_bold {
        font: 800 13px "Open Sans";
        text-transform: uppercase;
        color:#1d2610;
        line-height:26px;
        margin-bottom: 10px;
        margin-top: 0;
    }
    h5.sub-title-item {
        font: 600 18px "Open Sans";
        color:#474a46;
        margin-top: 0;
        line-height: 27px;
    }
    h6.title-item {
        font: 600 italic 20px "Open Sans";
        margin-bottom: 10px;
        margin-top: 0;
        color:#ffffff;
    }
    .btn-more {
        width:191px;
        height:46px;
        padding: 6px 0;
    }
    .btn-more-text {
        padding: 10px 6px;
        font: 600 10px "Open Sans";
        letter-spacing: 1px;
    }
    .navbar {
        background-color: #ffffff;
        box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);
        margin-bottom: 0;
    }
    .navbar .navbar-brand img {
        padding-left: 25px;
    }

    .navbar-first {
        padding-top: 20px;
        padding-left: 30px;
    }
    .navbar-first .navbar-brand {
        width: 135px;
        height: 40px;
    }

    /* Блок с картинкой при первом запуске */
    .first-main {
        position: relative;
        height: auto;
    }
    .first-main .info {
        width: 265px;
        top: auto;
        left: auto;
        padding: 10px 0 10px 30px;
        position: relative;
    }
    .first-main .info .title{
        font: 30px "FedraMedium";
        line-height: 40px;
        margin-bottom: 15px;
    }
    .first-main .info .description{
        font: 16px "Open Sans";
    }
    .img-block-sm {
        height: 100px;
        background-image: url("../images/768.png");
        background-size: cover;
        background-position-y: -30px;
        padding: 17%;
        margin-top: -15%;
    }

    #content-first {
        background: none;
    }

    /* Меню при первом запуске*/
    .menu-first .menu .item {
        height: 120px;
    }
    .menu-first .menu .item .menu-title {
        padding: 0 25px;
    }

    /* Меню */
    .menu .item {
        height: 110px;
        margin-bottom: 25px;
    }
    .menu .item .menu-title {
        font-size: 12px;
        line-height:22px;
        padding: 0 10px;
    }
    .menu .item .img-wrapper {
        height: 80px;
    }
    .menu .item .img-wrapper img {
        height: 52px;
    }

    /* Главная - услуги*/
    .service-block {
        margin-top: 0;
        margin-bottom: 40px;
    }
    .service-block img {
        height: auto;
        width:auto;
    }
    .service-block .service-block-info {
        position: relative;
        width:auto;
        left: auto;
        top: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        padding: 26px 17px 20px;
    }
    .service-block .service-block-info .description {
        margin-bottom: 30px;
    }

    /* Главная - портфолио */
    .portfolio-block {
        margin-bottom: 40px;
    }
    .portfolio-block .item img {
        height: 160px;
    }
    .portfolio-block .portfolio-block-info {
        position: relative;
        z-index: 3;
        left: auto;
        top: auto;
        width: auto;
        padding: 25px 0 20px 20px;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
    }
    .portfolio-block .portfolio-block-info h4.title-item-extra_bold {
        margin-bottom: 0;
    }
    .portfolio-block .item:last-child {
        margin-bottom: 0;
    }
    .portfolio-block .item-title-block {
        top: 0;
        padding: 35px 150px 65px 15px;
    }
    .portfolio-block .item:nth-child(even) .item-title-block,
    .portfolio-block .item:nth-child(odd) .item-title-block {
        right: auto;
        left: 0;
    }
    .portfolio-block .item-title-block .sub-title {
        font-size: 14px;
    }
    .portfolio-block > div:nth-child(4) {
        margin-bottom: 0;
    }
    .portfolio-block .portfolio-btn-wrapper {
        position: relative;
        bottom: auto;
        z-index: 3;
        background: #ffffff;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
        padding: 15px 100px 15px 20px;
    }

    /* Главная - Компания принцип ново */
    .about-block {
        margin-bottom: 40px;
    }
    .about-block .counters {
        width:auto;
        padding: 10px 25px 50px 15px;
        background: url(../../dist/images/about2.png) no-repeat bottom 4px right 20%, url(../../dist/images/about1.png) no-repeat center center;
        background-size: 130px auto, cover;
    }
    .about-block .counters .item {
        display: block;
        max-width: 100%;
        margin-bottom: 10px;
    }
    .about-block .counters .item .count {
        font-size: 48px;
    }
    .about-block .counters .item .info {
        font-size: 11px;
        line-height: 22px;
        font-weight: 500;
        margin-top: 10px;
    }
    .about-block .about-block-info {
        position: relative;
        width: auto;
        right: auto;
        top: auto;
        margin-top: -3px;
        background-color: #fff;
        padding: 25px 20px 25px 15px;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
    }
    .about-block .about-block-info .description {
        margin-bottom: 25px;
    }

    /* Главная - Продажа растений */
    .sales-block {
        margin-bottom: 40px;
    }
    .sales-block:after {
        content: '';
        position: absolute;
        width: 100px;
        height: 130px;
        right: 10%;
        top: 13%;
        background: url(../../dist/images/sales2-xs.png) no-repeat center center;
        background-size: contain;
    }
    .sales-block .sales-block-info {
        position: relative;
        z-index: 3;
        left: auto;
        bottom: auto;
        width: auto;
        background-color: #fff;
        padding: 25px 35px 35px 15px;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
    }
    .sales-block .sales-block-info .description {
        margin-bottom: 25px;
    }

    /* Главная - Наши акции */
    .stock-block {
        margin-bottom: 40px;
    }
    .stock-block .stock-bg {
        width: auto;
        height: auto;
    }
    .stock-block .star-label {
        left: 0;
        top: -50px;
        width: 50px;
        height: 50px;
    }
    .stock-block .service-block-info {
        position: relative;
        width: auto;
        left: auto;
        top: auto;
        transform: none;
        background-color: #fff;
        padding: 25px 15px 50px 20px;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
    }
    .stock-block .service-block-info .description {
        margin-bottom: 30px;
    }

    /* Главная - Последние события */
    .last-events-block {
        padding: 25px 15px 30px 15px;
        margin-bottom: 40px;
    }
    .last-events-block .item.right-line {
        border-right: none;
        padding-right: 0;
    }
    .last-events-block h5 {
        margin: 20px 0 10px;
        height: auto;
    }
    .last-events-block .item .description {
        margin-bottom: 20px;
        height: auto;
        display: auto;
        -webkit-line-clamp: auto;
    }

    /* Страница Услуги */
    .service-menu {
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .service-menu .service-page-bg {
        margin-left: auto;
        width: auto;
        height: auto;
    }
    .service-menu .service-layer .text {
        font-size: 22px;
        line-height: 28px;
        right: 0;
        left: 15px;
        top: 15px;
        width: 280px;
    }
    .service-menu .service-layer {
        width: 100%;
        height: 100%;
    }
    .service-items .item {
        margin-bottom: 30px;
    }
    .service-items .item h4 {
        font-size: 13px;
    }
    .service-items .item img {
        width: auto;
        height: auto;
    }
    .service-items .item .description {
        position: relative;
        width: auto;
        right: auto;
        top: auto;
        padding: 25px 20px 30px 20px;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
    }
    .service-items .item .right-part {
        position: relative;
        right: auto;
        bottom: auto;
    }
    .service-items .item .right-part img {
        max-height: 50px;
        max-width: 45px;
    }
    .service-items .item .footer-item {
        text-align: center;
    }
    .service-items .item .description ul {
        margin-top: 25px;
        padding-left: 18px;
        margin-bottom: 30px;
    }

    /* Footer */
    .upper-footer {
        padding:25px 40px 20px 25px;
        margin-bottom: 40px;
    }
    .upper-footer > .container > div {
        padding: 0;
    }
    .upper-footer .contact {
        margin: 10px 0 20px;
    }
    .upper-footer .social-block {
        margin-bottom: 30px;
    }
    .upper-footer .copyright{
        margin-top: 45px;
        color:#696969;
        font-size: 12px;
        line-height: 24px;
    }
    footer .upper-footer h4{
        margin-bottom: 15px;
    }
    .upper-footer .contact .item > td {
        padding-bottom: 10px;
    }
    .upper-footer .work-time {
        font-size: 13px;
    }
}

@media (max-width: 1024px) {

}